.container-fluid.container-aboutus-trainers{
    padding-left: 10em;
    padding-right: 10em;
    padding-top: 3.5em;
    padding-bottom: 3.5em;
    color:var(--fontColor);
    background-color: var(--greyBg);
}


.container-aboutus-trainers-info {
    display: flex;
    flex-direction: row;
    border-bottom: solid 2px rgb(199,199,199);
    padding-top: 3.6rem;
    padding-bottom: 3.6rem;
}
.container-aboutus-trainers-info:first-of-type {
    padding-top: 1rem;
}
.container-aboutus-trainers-info:last-of-type {
    border-bottom: unset;
}

.container-aboutus-trainers-info-content{
    padding-left: 6em;
    padding-right: 13%;
    
}


@media only screen and (max-width: 900px) {

    .container-fluid.container-aboutus-trainers {
        padding: 1.9em;
        padding-bottom: 0;
    }
    .container-fluid.container-aboutus-trainers h2{
        text-align: center;
    }
    .container-aboutus-trainers-info {
        padding: 1em;
        flex-direction: column;
        justify-content: center;
        gap:1em;
        border:unset;
    }

    .container-aboutus-trainers-info-img{
        margin-left: auto;
        margin-right: auto;
    }

    .container-aboutus-trainers-info-content {
        width: 100% !important;
        padding-left: unset;
        padding-right: unset;
        text-align: justify;
    }

}
